-- @formatter:off
DELETE from contract_artists WHERE 1;
ALTER TABLE contract_artists AUTO_INCREMENT = 1;
DELETE from web_links WHERE 1;
ALTER TABLE web_links AUTO_INCREMENT = 1;
DELETE from artist WHERE 1;
ALTER TABLE artist AUTO_INCREMENT = 1;
DELETE from contract WHERE 1;
ALTER TABLE contract AUTO_INCREMENT = 1;
DELETE from book_metadata WHERE 1;
ALTER TABLE book_metadata AUTO_INCREMENT = 1;
DELETE from book_series WHERE 1;
ALTER TABLE book_series AUTO_INCREMENT = 1;
DELETE from loan WHERE 1;
ALTER TABLE loan AUTO_INCREMENT = 1;
DELETE from borrower WHERE 1;
ALTER TABLE borrower AUTO_INCREMENT = 1;
DELETE from library_item WHERE 1;
ALTER TABLE library_item AUTO_INCREMENT = 1;
DELETE from book WHERE 1;
ALTER TABLE book AUTO_INCREMENT = 1;
DELETE from series_cycle WHERE 1;
ALTER TABLE series_cycle AUTO_INCREMENT = 1;
DELETE from series WHERE 1;
ALTER TABLE series AUTO_INCREMENT = 1;
DELETE from book_type WHERE 1;
ALTER TABLE book_type AUTO_INCREMENT = 1;
DELETE from editor WHERE 1;
ALTER TABLE editor AUTO_INCREMENT = 1;
DELETE from role WHERE 1;
ALTER TABLE role AUTO_INCREMENT = 1;
DELETE from task WHERE 1;
ALTER TABLE task AUTO_INCREMENT = 1;
DELETE from account WHERE 1;
ALTER TABLE account AUTO_INCREMENT = 1;
-- @formatter:on